
	
* {
	padding:				0;
	margin:					0;
	border:					0px none;
}

body {
	font-family:			Arial, Helvetica, sans-serif;
	font-size:				11px; background-color:#ffffff;
}

ul, ol {
	list-style-type:		none;
}

a {
	color:					#BCA350;
	text-decoration:none;
	border-bottom:			0px dotted #77bdff;
}

* html a { 
	border-bottom:			0px solid #77bdff; 
}

a:hover {
	color:					#3DAFCD;
}

p {
	line-height:			18px;
	padding:				0 0	20px;
	font-size:14px; color:#606262;
}

h2, h3, h4, h5 {
	font-family:			 arial ,Georgia, "Times New Roman", Times, 
	font-weight:			normal;
	padding-bottom:			10px;
	margin-bottom:			15px;	
}



div.clear {
	clear:					both;
	font-size:				0px;
	line-height:			0;
	height:					0px;
}

.hide {
	display:				none;
}

div.wrapper_bg { width:100%; text-align:center; 
}

div.wrapper {
	margin:					0 auto; 
	width:					800px;
}


/** header background-image:url('grad.jpg');background-image:url('grad3.jpg');**/


	

.textboxall{	width:100px;color:#bca350;font-family:arial,Verdana,Trebuchet,Georgia, "Times New Roman", Times, serif,arial,;
font-size:1.4em;letter-spacing:1px;border-style: solid; border-color: red; border-width: 1px;}

.textbox{color:#165f79; background-color:#f9f9f9; font-family:arial,Verdana,Trebuchet,Georgia, "Times New Roman", Times, serif,arial,;
font-size:1em;letter-spacing:1px;border-style: solid; border-color: #e3d39e; border-width: 1px;width:100%;}


h1
{  float:right;	 margin-top:0px;color:#0085b2;  
   font-family:BN Varda ,Trebuchet,Georgia, "Times New Roman", Times, serif,arial,;
font-size:2.7em;letter-spacing:-0.4px; 	
	}
 h2
 {		margin:.0em 0 -0.5em 0 !important;color:#0085b2;
font-family:arial,Verdana,Trebuchet,Georgia, "Times New Roman", Times, serif,arial,;
font-size:2.4em;letter-spacing:-0.2px;		
	}
	
 h3
	 {	margin:.0em 0 -.0em 0 !important;color:#0085b2;
font-family:arial,Verdana,Trebuchet,Georgia, "Times New Roman", Times, serif,arial,;
font-size:1em;letter-spacing:-0.2px;
	}
	
 h4
	 {		margin:.0em 0 -.0em 0 !important;width:120px;color:#bca350;font-family:arial,Verdana,Trebuchet,Georgia, "Times New Roman", Times, serif,arial,;
font-size:1.4em;letter-spacing:1px;
		
	}
	
 h5
 {	margin:.0em 0 -.0em 0 !important;color:#bca350;
font-family:arial,Verdana,Trebuchet,Georgia, "Times New Roman", Times, serif,arial,;
font-size:1em;letter-spacing:-0.2px;
	}
h6
 {	color:#0085b2;margin:.2em .0em .2em .0em; padding-left:5px;
font-family:arial,Verdana,Trebuchet,Georgia, "Times New Roman", Times, serif,arial,;
 font-size: 1.0em;letter-spacing:-0.4px;
	}
	.contact
 {	color:#0085b2;
font-family:arial,Verdana,Trebuchet,Georgia, "Times New Roman", Times, serif,arial,;
 font-size: 0.8em;letter-spacing:-0.4px; 
	}
	
.q
{color:#0085b2;	font-family:arial,Verdana,Trebuchet,Georgia, "Times New Roman", Times, serif,arial,;
font-size:1.2em;font-weight:normal;letter-spacing:-0.1px;}
	
	
#sublogo
 {	color:#bca350; 
font-family:arial,Verdana,Trebuchet,Georgia, "Times New Roman", Times, serif,arial,;
 font-size: 0.6em;letter-spacing:1.5px;margin:-.5em 4.3em -.0em 0
	}
div.subcoteret
 {	color:#bca350; 
font-family:arial,Verdana,Trebuchet,Georgia, "Times New Roman", Times, serif,arial,;
 font-size: 0.7em;letter-spacing:-.5px;margin:-0.2em 0em 0em 0;  
	}
	
div.header { 
	 	width:	800px;  top:20px;
	 height:60px;  
}


div.links
	{	 float:left; direction:rtl;  width:470px; height:15px; margin-top:30px;  
color:#BCA350;  border-style:solid; border-width:0px; border-color:#50a7bd;  margin-right:0px; margin-left:0px;
font-family:arial,Verdana,Trebuchet,Georgia, "Times New Roman", Times, serif,arial,;
font-size:1.1em;letter-spacing:-0.1px;
	}



div.main { width:800px;border-style:solid; border-width:0px; 
	 direction:rtl; background-color:#ffffff;  margin-top:5px; 
	
}
div.products
{float:					left;
	padding-right:			0px;width:275px; 
	
	}

div.content 
{float:	right;border-style:solid; border-width:1px; border-color:#d1ecf3;
	width:510px; background-color:#f9f9f9;font-size:1.0em; color:#057398; 
font-weight:normal;
letter-spacing:-0.2px;
}	
div.rightbar 
{float:					right;
	top:500px;color:#057398; padding-left:30px; padding-right:30px; padding-top:20px;
	 border-style:solid; border-width:0px; border-color:#d1ecf3;
	  color:#0c4c62; 
	height:290px;
	font-size:1.1em; text-align:justify;
font-weight:normal;
letter-spacing:-0.2px;
}

div.pdflinks{  float:left;width:275px; 
              background-color:#f9f9f9;border-style:solid; border-width:1px; border-color:#d1ecf3;
	  direction:ltr;
	
	
		font-size:1.3em; 
font-weight:normal;
letter-spacing:-0.1px;
}	
div.linkcase{  float:left;width:275px;
              border-style:solid; border-width:1px; border-color:#d1ecf3;
	   direction:ltr;
	padding-right:			0px; padding-top:5px;
	
		font-size:1.1em; height:25px;
font-weight:normal;
letter-spacing:-0.1px;background-image:url('images/grad.gif');
}	
div.coteret{ 
  border-style:solid; border-width:0px; border-color:#d1ecf3;
	float:					right;
	color:#057398; padding-left:20px; padding-right:30px; padding-top:20px;
	  text-align:right; font-size: 2.1em;letter-spacing:-0.4px;
}
div.coteretcase{  float:right; 
              background-color:#f9f9f9;border-style:solid; border-width:0px; border-color:#d1ecf3;
	padding-left: 15px; padding-top:10PX;  direction:rtl;
	padding-right:			0px; color:#0085b2; width:300px;
	
		font-size:1.2em; 
font-weight:normal;
letter-spacing:-0.1px;
}

div.module{  float:right;width:210px; padding-left:10px;
              background-color:#f9f9f9;border-style:solid; border-width:1px; border-color:#d1ecf3;
	  direction:rtl; vertical-align:top;
	padding-right:			0px; height:80px;

}
div.clients_module
{
	 float:right;width:160px; padding-left:15px; padding-right:8px; padding-left:5px;
              background-color:#f9f9f9;border-style:solid; border-width:0px; border-color:#d1ecf3;
	 padding-top:10PX;  direction:rtl;height:90px; vertical-align:top; margin-right:4px;
	 height:180px; text-align:right; border-bottom-width:2px; border-bottom-color:#dfc87a;

	}
div.module2{  float:right;width:220px; padding-left:15px;
             border-style:solid; border-width:0px; border-color:#d1ecf3;
	 padding-top:10PX;  direction:rtl;vertical-align:top;
	padding-right:			0px;

}

div.bottom { 
	 
 height:60px; width:800px; padding-top:10px; text-align:right;
}

div.linksbottom
	{  text-align:right;	   direction:rtl;  width:800px;	height:30px;
color:#BCA350;  border-style:solid; border-width:0px; border-color:#50a7bd; 
font-family:arial,Verdana,Trebuchet,Georgia, "Times New Roman", Times, serif,arial,;
font-size:1.1em;letter-spacing:-0.1px;
	}
.color1{color:#a6a9a9;}
.color2{color:#0085b2;}
.color3{color:#bca350;}
.regfontblue{ padding-left:5px; color:#0085b2;font-family:arial,Verdana,Trebuchet,Georgia, "Times New Roman", Times, serif,arial,;
             
 font-size: 0.8em;letter-spacing:-0.4px;}
 
 .regfontbrown{padding-left:5px;color:#bca350;font-family:arial,Verdana,Trebuchet,Georgia, "Times New Roman", Times, serif,arial,;
             
 font-size: 0.8em;letter-spacing:-0.4px;}
li.list1 { color:#BCA350;font-size:15px;}
li.list1 a:hover{ background-color:Red;;font-size:15px;}
#list a:hover{ background-color:#dbf0f6;}
/** content background-image:url('grad_2.jpg');  **/







/** right bar  background-color:#f8f8f8;**/



div.hazonall
{float:					left;
	top:500px;color:#057398; padding-left:20px; padding-right:20px; padding-top:20px;
	width:					849px; border-style:solid; border-width:2px; border-color:#50a7bd; 
 direction:rtl;
	background-color:#f8f8f8;height:500px;
	 text-align:justify;
font-weight:normal;
letter-spacing:-0.1px;
	}
div.hazon 
{
	top:450px;color:#057398; padding-left:20px; padding-right:20px; padding-top:20px;
	width:					400px; border-style:solid; border-width:0px; border-color:#50a7bd; 
	 position:absolute;  direction:rtl;
	background-color:#f8f8f8;height:290px;
	font-size:1.3em; text-align:justify;
font-weight:normal;
letter-spacing:-0.1px;
}
div.eyal 
{
	top:480px;color:#057398; padding-left:20px; padding-right:20px; padding-top:20px;
	width:					400px; border-style:solid; border-width:0px; border-color:#50a7bd; 
	 position:absolute;  direction:rtl;right:500px;
	background-color:#f8f8f8;height:290px;
	font-size:1.3em; text-align:justify;
font-weight:normal;
letter-spacing:-0.1px;
}
div.momhiut 
{float:					left;
	top:500px;color:#057398; padding-left:20px;  padding-top:20px; padding-right:20px;
	width:					400px;border-style:solid; border-width:2px; border-color:#50a7bd; 
	  direction:rtl;
	background-color:#f8f8f8;height:290px;
	font-size:1.3em; text-align:justify;
font-weight:normal;
letter-spacing:-0.1px;
}


